.accountButton {
  padding-left: 8px;
  padding-right: 8px;
  border-radius: 5px;
  margin-left: 8px;
}
#wrapper-outer {
  /* Hate to target this specific image, but there is no other indication since it has not-empty class */
}
#wrapper-outer #header {
  background: none !important;
}
#wrapper-outer #toolbar.admin-tool-bar #toolbar-nav {
  width: 300px;
  float: left;
}
#wrapper-outer #toolbar.integrated-tool-bar,
#wrapper-outer #toolbar.network-tool-bar {
  background-color: transparent;
  border-bottom: none;
  position: absolute;
  width: 960px;
  top: 4px;
  left: 50%;
  margin-left: -480px;
}
#wrapper-outer #toolbar.integrated-tool-bar #search-form,
#wrapper-outer #toolbar.network-tool-bar #search-form {
  margin-top: 0;
}
#wrapper-outer #toolbar.integrated-tool-bar .secondary-nav > li,
#wrapper-outer #toolbar.network-tool-bar .secondary-nav > li {
  float: none;
  position: relative;
  display: inline-block;
  height: 26px;
  vertical-align: middle;
}
#wrapper-outer #toolbar.integrated-tool-bar .secondary-nav > li a,
#wrapper-outer #toolbar.network-tool-bar .secondary-nav > li a {
  line-height: 26px;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  color: #000000;
}
#wrapper-outer #toolbar.integrated-tool-bar .secondary-nav > li a.pro-button,
#wrapper-outer #toolbar.network-tool-bar .secondary-nav > li a.pro-button {
  padding-left: 8px;
  padding-right: 8px;
  border-radius: 5px;
  margin-left: 8px;
}
#wrapper-outer .speaker-thumbnail img[src="http://flocasts-cms-media.s3.amazonaws.com/core/images/empty_speaker_cm.gif"] {
  opacity: 0.3;
}
body.flotrack #toolbar.integrated-tool-bar ul.secondary-nav > li > a.pro-button,
body.flotrack #toolbar.network-tool-bar ul.secondary-nav > li > a.pro-button {
  background: #d10b08;
  background: linear-gradient(to bottom, rgba(209, 11, 8, 0.7) 0%, #d10b08 90%);
  color: #fff !important;
}
body.flotrack #toolbar.integrated-tool-bar ul.secondary-nav > li > a.pro-button:hover,
body.flotrack #toolbar.network-tool-bar ul.secondary-nav > li > a.pro-button:hover {
  background: linear-gradient(to bottom, #d10b08 0%, rgba(209, 11, 8, 0.7) 90%);
}
body.flowrestling #toolbar.integrated-tool-bar ul.secondary-nav > li > a.pro-button,
body.flowrestling #toolbar.network-tool-bar ul.secondary-nav > li > a.pro-button {
  background: #7bad2a;
  background: linear-gradient(to bottom, rgba(123, 173, 42, 0.7) 0%, #7bad2a 90%);
  color: #000 !important;
}
body.flowrestling #toolbar.integrated-tool-bar ul.secondary-nav > li > a.pro-button:hover,
body.flowrestling #toolbar.network-tool-bar ul.secondary-nav > li > a.pro-button:hover {
  background: linear-gradient(to bottom, #7bad2a 0%, rgba(123, 173, 42, 0.7) 90%);
}
body.gymnastike #toolbar.integrated-tool-bar ul.secondary-nav > li > a.pro-button,
body.gymnastike #toolbar.network-tool-bar ul.secondary-nav > li > a.pro-button {
  background: #2d2e74;
  background: linear-gradient(to bottom, rgba(45, 46, 116, 0.7) 0%, #2d2e74 90%);
  color: #fff !important;
}
body.gymnastike #toolbar.integrated-tool-bar ul.secondary-nav > li > a.pro-button:hover,
body.gymnastike #toolbar.network-tool-bar ul.secondary-nav > li > a.pro-button:hover {
  background: linear-gradient(to bottom, #2d2e74 0%, rgba(45, 46, 116, 0.7) 90%);
}
body.cyclingdirt #toolbar.integrated-tool-bar ul.secondary-nav > li > a.pro-button,
body.cyclingdirt #toolbar.network-tool-bar ul.secondary-nav > li > a.pro-button {
  background: #2d2e74;
  background: linear-gradient(to bottom, rgba(114, 57, 34, 0.7) 0%, #723922 90%);
  color: #fff !important;
}
body.cyclingdirt #toolbar.integrated-tool-bar ul.secondary-nav > li > a.pro-button:hover,
body.cyclingdirt #toolbar.network-tool-bar ul.secondary-nav > li > a.pro-button:hover {
  background: linear-gradient(to bottom, #723922 0%, rgba(114, 57, 34, 0.7) 90%);
}
body.floelite #toolbar.integrated-tool-bar ul.secondary-nav > li > a.pro-button,
body.floelite #toolbar.network-tool-bar ul.secondary-nav > li > a.pro-button {
  background: #2d2e74;
  background: linear-gradient(to bottom, rgba(0, 152, 225, 0.7) 0%, #0098e1 90%);
  color: #fff !important;
}
body.floelite #toolbar.integrated-tool-bar ul.secondary-nav > li > a.pro-button:hover,
body.floelite #toolbar.network-tool-bar ul.secondary-nav > li > a.pro-button:hover {
  background: linear-gradient(to bottom, #0098e1 0%, rgba(0, 152, 225, 0.7) 90%);
}
body.floelite #toolbar.integrated-tool-bar ul.secondary-nav > li > a.btn-login,
body.floelite #toolbar.network-tool-bar ul.secondary-nav > li > a.btn-login {
  padding-left: 8px;
  padding-right: 8px;
  border-radius: 5px;
  margin-left: 8px;
  background: #000;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.7) 0%, #000000 90%);
  color: #fff !important;
}
body.floelite #toolbar.integrated-tool-bar ul.secondary-nav > li > a.btn-login:hover,
body.floelite #toolbar.network-tool-bar ul.secondary-nav > li > a.btn-login:hover {
  background: linear-gradient(to bottom, #000000 0%, rgba(0, 0, 0, 0.7) 90%);
}